//	HYPE.documents["3-DAC"]

(function HYPE_DocumentLoader() {
	var resourcesFolderName = "3-DAC.hyperesources";
	var documentName = "3-DAC";
	var documentLoaderFilename = "3dac_hype_generated_script.js";
	var mainContainerID = "3dac_hype_container";

	// find the URL for this script's absolute path and set as the resourceFolderName
	try {
		var scripts = document.getElementsByTagName('script');
		for(var i = 0; i < scripts.length; i++) {
			var scriptSrc = scripts[i].src;
			if(scriptSrc != null && scriptSrc.indexOf(documentLoaderFilename) != -1) {
				resourcesFolderName = scriptSrc.substr(0, scriptSrc.lastIndexOf("/"));
				break;
			}
		}
	} catch(err) {	}

	// Legacy support
	if (typeof window.HYPE_DocumentsToLoad == "undefined") {
		window.HYPE_DocumentsToLoad = new Array();
	}
 
	// load HYPE.js if it hasn't been loaded yet
	if(typeof HYPE_160 == "undefined") {
		if(typeof window.HYPE_160_DocumentsToLoad == "undefined") {
			window.HYPE_160_DocumentsToLoad = new Array();
			window.HYPE_160_DocumentsToLoad.push(HYPE_DocumentLoader);

			var headElement = document.getElementsByTagName('head')[0];
			var scriptElement = document.createElement('script');
			scriptElement.type= 'text/javascript';
			scriptElement.src = resourcesFolderName + '/' + 'HYPE.js?hype_version=160';
			headElement.appendChild(scriptElement);
		} else {
			window.HYPE_160_DocumentsToLoad.push(HYPE_DocumentLoader);
		}
		return;
	}
	
	// handle attempting to load multiple times
	if(HYPE.documents[documentName] != null) {
		var index = 1;
		var originalDocumentName = documentName;
		do {
			documentName = "" + originalDocumentName + "-" + (index++);
		} while(HYPE.documents[documentName] != null);
		
		var allDivs = document.getElementsByTagName("div");
		var foundEligibleContainer = false;
		for(var i = 0; i < allDivs.length; i++) {
			if(allDivs[i].id == mainContainerID && allDivs[i].getAttribute("HYPE_documentName") == null) {
				var index = 1;
				var originalMainContainerID = mainContainerID;
				do {
					mainContainerID = "" + originalMainContainerID + "-" + (index++);
				} while(document.getElementById(mainContainerID) != null);
				
				allDivs[i].id = mainContainerID;
				foundEligibleContainer = true;
				break;
			}
		}
		
		if(foundEligibleContainer == false) {
			return;
		}
	}
	
	var hypeDoc = new HYPE_160();
	
	var attributeTransformerMapping = {b:"i",c:"i",bC:"i",d:"i",aS:"i",M:"i",e:"f",aT:"i",N:"i",f:"d",O:"i",g:"c",aU:"i",P:"i",Q:"i",aV:"i",R:"c",bG:"f",aW:"f",aI:"i",S:"i",bH:"d",l:"d",aX:"i",T:"i",m:"c",bI:"f",aJ:"i",n:"c",aK:"i",bJ:"f",X:"i",aL:"i",A:"c",aZ:"i",Y:"bM",B:"c",bK:"f",bL:"f",C:"c",D:"c",t:"i",E:"i",G:"c",bA:"c",a:"i",bB:"i"};
	
	var resources = {"3":{n:"dac-03.svg",p:1},"4":{n:"dac-07.svg",p:1},"0":{n:"dac-04.svg",p:1},"5":{n:"dac-01.svg",p:1},"1":{n:"dac-02.svg",p:1},"6":{n:"dac-06.svg",p:1},"2":{n:"dac-05.svg",p:1}};
	
	var scenes = [{x:0,p:"600px",c:"#FFFFFF",v:{"111":{c:-2,d:-2,I:"Dashed",r:"inline",e:"0.000000",J:"Dashed",aW:"0.000000",f:"0deg",K:"Dashed",g:"",L:"Dashed",aX:0,M:1,aY:"0",w:"",N:1,A:"#706F6F",j:"absolute",O:1,k:"div",x:"visible",B:"#706F6F",P:1,z:"26",C:"#706F6F",D:"#706F6F",a:560,b:320},"103":{p:"no-repeat",aL:33,c:30,q:"100% 100%",aM:"103_hover",d:29,r:"inline",aP:"pointer",h:"0",aI:33,j:"absolute",aA:[{timelineIdentifier:"kTimelineDefaultIdentifier",type:8}],x:"visible",k:"div",aJ:33,Q:0,z:"24",aK:33,R:"#CBCCCB",S:0,a:30,o:"content-box",T:0,b:499},"124":{k:"div",x:"visible",c:488,d:348,z:"2",a:36,j:"absolute",b:134},"116":{c:-2,d:-2,I:"Dashed",r:"inline",e:"0.000000",J:"Dashed",aW:"0.000000",f:"0deg",K:"Dashed",L:"Dashed",aX:0,M:1,aY:"0",w:"",N:1,A:"#706F6F",j:"absolute",O:1,k:"div",x:"visible",B:"#706F6F",P:1,z:"28",C:"#706F6F",D:"#706F6F",a:560,b:212},"108":{o:"content-box",h:"2",p:"no-repeat",a:-4,x:"visible",q:"100% 100%",b:0,j:"absolute",r:"inline",c:497.33999999999997,k:"div",z:"2",d:355,bF:"106"},"120":{c:-6,d:-2,I:"Dashed",r:"inline",e:"0.000000",J:"Dashed",K:"Dashed",L:"Dashed",M:1,w:"",N:1,A:"#706F6F",x:"visible",j:"absolute",B:"#706F6F",k:"div",O:1,P:1,z:"12",C:"#706F6F",D:"#706F6F",a:308,b:302},"104":{p:"no-repeat",aL:33,c:30,q:"100% 100%",aM:"104_hover",d:29,r:"inline",aP:"pointer",h:"3",aI:33,j:"absolute",aA:[{timelineIdentifier:"kTimelineDefaultIdentifier",type:7}],x:"visible",k:"div",aJ:33,Q:0,z:"25",aK:33,R:"#000000",S:0,a:71,o:"content-box",T:0,b:499},"125":{c:14,d:348,I:"None",e:"0.500000",J:"None",K:"None",g:"#DDEEFF",L:"None",M:0,bF:"124",N:0,A:"#A0A0A0",j:"absolute",O:0,k:"div",x:"visible",B:"#A0A0A0",l:"90deg",z:"1",P:0,D:"#A0A0A0",m:"#D8D9D7",C:"#A0A0A0",n:"#EAEAE9",a:0,b:0},"109":{c:17,d:17,I:"None",e:"1.000000",J:"None",K:"None",g:"#FBBE00",L:"None",M:0,v:"normal",w:"",aI:15,A:"#A0A0A0",j:"absolute",N:0,k:"div",O:0,x:"visible",B:"#A0A0A0",z:"11",P:0,D:"#A0A0A0",C:"#A0A0A0",aK:15,aJ:15,a:554,aL:15,b:491},"100":{o:"content-box",h:"5",p:"no-repeat",x:"visible",a:0,q:"100% 100%",b:0,j:"absolute",r:"inline",c:772,k:"div",z:"23",d:546},"121":{c:32,d:100,I:"Solid",J:"Solid",K:"Solid",g:"#CF2E3D",L:"Solid",M:1,bF:"123",N:1,A:"#A0A0A0",x:"visible",j:"absolute",B:"#A0A0A0",k:"div",O:1,P:1,z:"1",C:"#A0A0A0",D:"#A0A0A0",a:0,b:0},"113":{c:-2,d:-2,I:"Dashed",r:"inline",e:"0.000000",J:"Dashed",aW:"0.000000",f:"0deg",K:"Dashed",L:"Dashed",aX:0,M:1,aY:"0",w:"",N:1,A:"#706F6F",j:"absolute",O:1,k:"div",x:"visible",B:"#706F6F",P:1,z:"27",C:"#706F6F",D:"#706F6F",a:560,b:302},"105":{k:"div",x:"hidden",c:-7,d:355,z:"6",a:34,j:"absolute",b:132},"126":{c:146,d:348,I:"None",e:"0.500000",J:"None",K:"None",g:"#DDEEFF",L:"None",M:0,bF:"124",N:0,A:"#A0A0A0",j:"absolute",O:0,k:"div",x:"visible",B:"#A0A0A0",l:"90deg",z:"2",P:0,D:"#A0A0A0",m:"#E9EAE8",C:"#A0A0A0",n:"#FFFFFF",a:14,b:0},"122":{c:32,d:100,I:"Solid",J:"Solid",K:"Solid",g:"#716F6F",L:"Solid",M:1,bF:"123",N:1,A:"#A0A0A0",x:"visible",j:"absolute",B:"#A0A0A0",k:"div",O:1,P:1,z:"2",C:"#A0A0A0",D:"#A0A0A0",a:0,b:253},"114":{c:32,d:309,I:"None",J:"None",K:"None",g:"#DDEEFF",L:"None",M:0,bF:"123",N:0,A:"#A0A0A0",j:"absolute",O:0,k:"div",x:"visible",B:"#A0A0A0",l:"0deg",z:"3",P:0,D:"#A0A0A0",m:"#706F6F",C:"#A0A0A0",n:"#CF2E3D",a:0,b:22},"106":{k:"div",x:"hidden",c:-7,d:355,z:"7",r:"inline",a:35,j:"absolute",b:132},"127":{c:133,d:348,I:"None",e:"0.500000",J:"None",K:"None",g:"#DDEEFF",L:"None",M:0,bF:"124",N:0,A:"#A0A0A0",j:"absolute",O:0,k:"div",x:"visible",B:"#A0A0A0",l:"90deg",z:"3",P:0,D:"#A0A0A0",m:"#FFFFFE",C:"#A0A0A0",n:"#E9E9E8",a:355,b:0},"119":{c:-6,d:-2,I:"Dashed",e:"0.000000",J:"Dashed",K:"Dashed",L:"Dashed",M:1,w:"",N:1,A:"#706F6F",x:"visible",j:"absolute",B:"#706F6F",k:"div",O:1,P:1,z:"13",C:"#706F6F",D:"#706F6F",a:408,b:302},"110":{c:17,d:17,I:"None",e:"1.000000",J:"None",K:"None",g:"#A2DAF4",L:"None",M:0,v:"bold",w:"",aI:15,A:"#A0A0A0",j:"absolute",N:0,k:"div",O:0,x:"visible",B:"#A0A0A0",z:"9",P:0,D:"#A0A0A0",C:"#A0A0A0",aK:15,aJ:15,a:554,aL:15,b:516},"98":{o:"content-box",h:"1",p:"no-repeat",a:-3,x:"visible",q:"100% 100%",b:0,j:"absolute",r:"inline",c:497.33999999999997,k:"div",z:"1",d:355,bF:"105"},"123":{k:"div",x:"visible",c:34,d:355,z:"1",a:546,j:"absolute",b:132},"115":{c:-2,d:-2,I:"Dashed",r:"inline",e:"0.000000",J:"Dashed",aW:"0.000000",f:"0deg",K:"Dashed",L:"Dashed",aX:0,M:1,aY:"0",w:"",N:1,A:"#706F6F",j:"absolute",O:1,k:"div",x:"visible",B:"#706F6F",P:1,z:"29",C:"#706F6F",D:"#706F6F",a:560,b:335}},n:"1",T:{"104_hover":{d:1,i:"104_hover",n:"104_hover",a:[{f:"1",t:0,d:1,i:"S",e:0,s:0,o:"104"},{f:"1",t:0,d:1,i:"T",e:0,s:0,o:"104"},{f:"1",t:0,d:1,i:"Q",e:0,s:0,o:"104"},{f:"1",t:0,d:1,i:"R",e:"#CBCCCB",s:"#000000",o:"104"},{f:"1",t:0,d:1,i:"h",e:"6",s:"3",o:"104"}],f:30},"103_hover":{d:1,i:"103_hover",n:"103_hover",a:[{f:"1",t:0,d:1,i:"aK",e:57,s:33,o:"103"},{f:"1",t:0,d:1,i:"T",e:0,s:0,o:"103"},{f:"1",t:0,d:1,i:"R",e:"#CBCCCB",s:"#CBCCCB",o:"103"},{f:"1",t:0,d:1,i:"aL",e:57,s:33,o:"103"},{f:"1",t:0,d:1,i:"aJ",e:57,s:33,o:"103"},{f:"1",t:0,d:1,i:"S",e:0,s:0,o:"103"},{f:"1",t:0,d:1,i:"aI",e:57,s:33,o:"103"},{f:"1",t:0,d:1,i:"Q",e:0,s:0,o:"103"},{f:"1",t:0,d:1,i:"h",e:"4",s:"0",o:"103"}],f:30},kTimelineDefaultIdentifier:{d:11.24,i:"kTimelineDefaultIdentifier",n:"Main Timeline",a:[{f:"2",t:0,d:0.18,i:"c",e:490,s:-7,o:"105"},{f:"1",t:0.18,d:0.05,i:"b",e:344,s:516,o:"110"},{f:"1",t:0.18,d:2.17,i:"c",e:274.358,s:-7,o:"106"},{f:"1",t:0.22,d:0.05,i:"b",e:362,s:491,o:"109"},{f:"1",t:0.23,d:0.11,i:"b",e:339,s:344,o:"110"},{f:"1",t:0.27,d:0.07,i:"b",e:362,s:362,o:"109"},{f:"1",t:1.04,d:0.04,i:"b",e:244,s:362,o:"109"},{f:"1",t:1.04,d:0.27,i:"b",e:318,s:339,o:"110"},{f:"1",t:1.08,d:0.03,i:"b",e:274,s:244,o:"109"},{f:"1",t:1.11,d:0.02,i:"b",e:272,s:274,o:"109"},{f:"1",t:1.13,d:0.04,i:"b",e:209,s:272,o:"109"},{f:"1",t:1.17,d:0.04,i:"b",e:271,s:209,o:"109"},{f:"1",t:1.21,d:0.04,i:"b",e:226,s:271,o:"109"},{f:"1",t:1.25,d:0.03,i:"b",e:284,s:226,o:"109"},{f:"1",t:1.28,d:0.06,i:"b",e:242,s:284,o:"109"},{f:"1",t:2.01,d:0.07,i:"b",e:312,s:318,o:"110"},{f:"1",t:2.04,d:0.03,i:"b",e:223,s:242,o:"109"},{f:"1",t:2.07,d:0.1,i:"b",e:329,s:223,o:"109"},{f:"1",t:2.08,d:0.07,i:"b",e:317,s:312,o:"110"},{f:"1",t:2.15,d:0.07,i:"b",e:314,s:317,o:"110"},{f:"1",t:2.17,d:0.04,i:"b",e:266,s:329,o:"109"},{f:"1",t:2.21,d:0.05,i:"b",e:333,s:266,o:"109"},{f:"1",t:2.22,d:0.05,i:"b",e:318,s:314,o:"110"},{f:"1",t:2.26,d:0.03,i:"b",e:302,s:333,o:"109"},{f:"1",t:2.27,d:0.08,i:"b",e:312.10500000000002,s:318,o:"110"},{f:"1",t:2.29,d:0.06,i:"b",e:205,s:302,o:"109"},{f:"1",t:3.05,d:0.1,i:"e",e:"1.000000",s:"0.000000",o:"120"},{f:"1",t:3.05,d:0.1,i:"d",e:429,s:-2,o:"120"},{f:"1",t:3.05,d:0.1,i:"a",e:545,s:560,o:"116"},{f:"1",t:3.05,d:0.1,i:"e",e:"1.000000",s:"0.000000",o:"116"},{f:"1",t:3.05,d:0.1,i:"a",e:545,s:560,o:"111"},{f:"1",t:3.05,d:0.1,i:"e",e:"1.000000",s:"0.000000",o:"111"},{f:"1",t:3.05,d:2.04,i:"c",e:274.358,s:274.358,o:"106"},{f:"1",t:3.05,d:0.1,i:"c",e:33,s:-2,o:"116"},{f:"1",t:3.05,d:0.1,i:"c",e:33,s:-2,o:"111"},{f:"1",t:3.05,d:2.09,i:"b",e:205,s:205,o:"109"},{f:"1",t:3.05,d:2.04,i:"b",e:312.10500000000002,s:312.10500000000002,o:"110"},{f:"1",t:3.05,d:0.1,i:"b",e:86,s:302,o:"120"},{f:"1",t:3.15,d:1.19,i:"d",e:429,s:429,o:"120"},{f:"1",t:3.15,d:1.18,i:"a",e:545,s:545,o:"116"},{f:"1",t:3.15,d:1.2,i:"e",e:"1.000000",s:"1.000000",o:"120"},{f:"1",t:3.15,d:1.18,i:"a",e:545,s:545,o:"111"},{f:"1",t:3.15,d:1.19,i:"e",e:"1.000000",s:"1.000000",o:"116"},{f:"1",t:3.15,d:1.19,i:"e",e:"1.000000",s:"1.000000",o:"111"},{f:"1",t:3.15,d:1.18,i:"c",e:33,s:33,o:"116"},{f:"1",t:3.15,d:1.18,i:"c",e:33,s:33,o:"111"},{f:"1",t:3.15,d:0.02,i:"b",e:86,s:86,o:"120"},{f:"1",t:3.17,d:0.03,i:"g",e:"#ECECED",s:"#A2DAF4",o:"110"},{f:"1",t:3.17,d:0.03,i:"g",e:"#ECECED",s:"#FBBE00",o:"109"},{f:"1",t:3.17,d:0.01,i:"b",e:89,s:86,o:"120"},{f:"1",t:3.18,d:0.08,i:"b",e:89,s:89,o:"120"},{f:"1",t:3.2,d:0.03,i:"g",e:"#A2DAF4",s:"#ECECED",o:"110"},{f:"1",t:3.2,d:0.03,i:"g",e:"#FBBE00",s:"#ECECED",o:"109"},{f:"1",t:3.23,d:0.03,i:"g",e:"#A2DAF4",s:"#A2DAF4",o:"110"},{f:"1",t:3.23,d:0.03,i:"g",e:"#FBBE00",s:"#FBBE00",o:"109"},{f:"1",t:3.26,d:0.03,i:"g",e:"#ECECED",s:"#A2DAF4",o:"110"},{f:"1",t:3.26,d:0.03,i:"g",e:"#ECECED",s:"#FBBE00",o:"109"},{f:"1",t:3.26,d:0.01,i:"b",e:86,s:89,o:"120"},{f:"1",t:3.27,d:0.08,i:"b",e:86,s:86,o:"120"},{f:"1",t:3.29,d:0.03,i:"g",e:"#A2DAF4",s:"#ECECED",o:"110"},{f:"1",t:3.29,d:0.03,i:"g",e:"#FBBE00",s:"#ECECED",o:"109"},{f:"1",t:4.02,d:0.03,i:"g",e:"#A2DAF4",s:"#A2DAF4",o:"110"},{f:"1",t:4.02,d:0.03,i:"g",e:"#FBBE00",s:"#FBBE00",o:"109"},{f:"1",t:4.05,d:0.03,i:"g",e:"#ECECED",s:"#A2DAF4",o:"110"},{f:"1",t:4.05,d:0.03,i:"g",e:"#ECECED",s:"#FBBE00",o:"109"},{f:"1",t:4.05,d:0.01,i:"b",e:89,s:86,o:"120"},{f:"1",t:4.06,d:0.08,i:"b",e:89,s:89,o:"120"},{f:"1",t:4.08,d:0.03,i:"g",e:"#A2DAF4",s:"#ECECED",o:"110"},{f:"1",t:4.08,d:0.03,i:"g",e:"#FBBE00",s:"#ECECED",o:"109"},{f:"1",t:4.11,d:2.14,i:"g",e:"#A2DAF4",s:"#A2DAF4",o:"110"},{f:"1",t:4.11,d:2.14,i:"g",e:"#FBBE00",s:"#FBBE00",o:"109"},{f:"1",t:4.14,d:0.01,i:"b",e:86,s:89,o:"120"},{f:"1",t:5.03,d:0.05,i:"a",e:562,s:545,o:"116"},{f:"1",t:5.03,d:0.05,i:"a",e:562,s:545,o:"111"},{f:"1",t:5.03,d:0.05,i:"c",e:-2,s:33,o:"116"},{f:"1",t:5.03,d:0.05,i:"c",e:-2,s:33,o:"111"},{f:"1",t:5.04,d:0.05,i:"d",e:-2,s:429,o:"120"},{f:"1",t:5.04,d:0.04,i:"e",e:"0.000000",s:"1.000000",o:"116"},{f:"1",t:5.04,d:0.04,i:"e",e:"0.000000",s:"1.000000",o:"111"},{f:"1",t:5.05,d:0.04,i:"e",e:"0.000000",s:"1.000000",o:"120"},{f:"1",t:5.09,d:1.03,i:"c",e:374.58600000000001,s:274.358,o:"106"},{f:"1",t:5.09,d:0.11,i:"b",e:304,s:312.10500000000002,o:"110"},{f:"1",t:5.14,d:0.09,i:"b",e:329,s:205,o:"109"},{f:"1",t:5.2,d:0.04,i:"b",e:307,s:304,o:"110"},{f:"1",t:5.23,d:0.03,i:"b",e:253,s:329,o:"109"},{f:"1",t:5.24,d:0.03,i:"b",e:304,s:307,o:"110"},{f:"1",t:5.26,d:0.03,i:"b",e:329,s:253,o:"109"},{f:"1",t:5.27,d:0.04,i:"b",e:305,s:304,o:"110"},{f:"1",t:5.29,d:0.05,i:"b",e:211,s:329,o:"109"},{f:"1",t:6.01,d:0.11,i:"b",e:295,s:305,o:"110"},{f:"1",t:6.04,d:0.08,i:"b",e:328,s:211,o:"109"},{f:"1",t:6.12,d:0.1,i:"d",e:429,s:-2,o:"119"},{f:"1",t:6.12,d:0.1,i:"a",e:545,s:560,o:"113"},{f:"1",t:6.12,d:0.1,i:"a",e:545,s:560,o:"115"},{f:"1",t:6.12,d:0.1,i:"e",e:"1.000000",s:"0.000000",o:"119"},{f:"1",t:6.12,d:0.1,i:"e",e:"1.000000",s:"0.000000",o:"113"},{f:"1",t:6.12,d:2.04,i:"c",e:374.58600000000001,s:374.58600000000001,o:"106"},{f:"1",t:6.12,d:0.1,i:"e",e:"1.000000",s:"0.000000",o:"115"},{f:"1",t:6.12,d:0.1,i:"c",e:33,s:-2,o:"113"},{f:"1",t:6.12,d:0.1,i:"c",e:33,s:-2,o:"115"},{f:"1",t:6.12,d:2.04,i:"b",e:328,s:328,o:"109"},{f:"1",t:6.12,d:2.04,i:"b",e:295,s:295,o:"110"},{f:"1",t:6.12,d:0.1,i:"b",e:86,s:302,o:"119"},{f:"1",t:6.22,d:1.19,i:"d",e:429,s:429,o:"119"},{f:"1",t:6.22,d:1.19,i:"a",e:545,s:545,o:"113"},{f:"1",t:6.22,d:1.19,i:"a",e:545,s:545,o:"115"},{f:"1",t:6.22,d:1.2,i:"e",e:"1.000000",s:"1.000000",o:"119"},{f:"1",t:6.22,d:1.19,i:"c",e:33,s:33,o:"113"},{f:"1",t:6.22,d:1.2,i:"e",e:"1.000000",s:"1.000000",o:"113"},{f:"1",t:6.22,d:1.19,i:"c",e:33,s:33,o:"115"},{f:"1",t:6.22,d:1.2,i:"e",e:"1.000000",s:"1.000000",o:"115"},{f:"1",t:6.22,d:0.02,i:"b",e:86,s:86,o:"119"},{f:"1",t:6.24,d:0.01,i:"b",e:89,s:86,o:"119"},{f:"1",t:6.25,d:0.03,i:"g",e:"#ECECED",s:"#A2DAF4",o:"110"},{f:"1",t:6.25,d:0.03,i:"g",e:"#ECECED",s:"#FBBE00",o:"109"},{f:"1",t:6.25,d:0.08,i:"b",e:89,s:89,o:"119"},{f:"1",t:6.28,d:0.03,i:"g",e:"#A2DAF4",s:"#ECECED",o:"110"},{f:"1",t:6.28,d:0.03,i:"g",e:"#FBBE00",s:"#ECECED",o:"109"},{f:"1",t:7.01,d:0.03,i:"g",e:"#A2DAF4",s:"#A2DAF4",o:"110"},{f:"1",t:7.01,d:0.03,i:"g",e:"#FBBE00",s:"#FBBE00",o:"109"},{f:"1",t:7.03,d:0.01,i:"b",e:86,s:89,o:"119"},{f:"1",t:7.04,d:0.03,i:"g",e:"#ECECED",s:"#A2DAF4",o:"110"},{f:"1",t:7.04,d:0.03,i:"g",e:"#ECECED",s:"#FBBE00",o:"109"},{f:"1",t:7.04,d:0.08,i:"b",e:86,s:86,o:"119"},{f:"1",t:7.07,d:0.03,i:"g",e:"#A2DAF4",s:"#ECECED",o:"110"},{f:"1",t:7.07,d:0.03,i:"g",e:"#FBBE00",s:"#ECECED",o:"109"},{f:"1",t:7.1,d:0.03,i:"g",e:"#A2DAF4",s:"#A2DAF4",o:"110"},{f:"1",t:7.1,d:0.03,i:"g",e:"#FBBE00",s:"#FBBE00",o:"109"},{f:"1",t:7.12,d:0.01,i:"b",e:89,s:86,o:"119"},{f:"1",t:7.13,d:0.03,i:"g",e:"#ECECED",s:"#A2DAF4",o:"110"},{f:"1",t:7.13,d:0.03,i:"g",e:"#ECECED",s:"#FBBE00",o:"109"},{f:"1",t:7.13,d:0.08,i:"b",e:89,s:89,o:"119"},{f:"1",t:7.16,d:0.03,i:"g",e:"#A2DAF4",s:"#ECECED",o:"110"},{f:"1",t:7.16,d:0.03,i:"g",e:"#FBBE00",s:"#ECECED",o:"109"},{f:"1",t:7.21,d:0.01,i:"b",e:86,s:89,o:"119"},{f:"1",t:8.11,d:0.05,i:"d",e:-2,s:429,o:"119"},{f:"1",t:8.11,d:0.05,i:"a",e:562,s:545,o:"113"},{f:"1",t:8.11,d:0.05,i:"a",e:562,s:545,o:"115"},{f:"1",t:8.11,d:0.05,i:"c",e:-2,s:33,o:"113"},{f:"1",t:8.11,d:0.05,i:"c",e:-2,s:33,o:"115"},{f:"1",t:8.12,d:0.04,i:"e",e:"0.000000",s:"1.000000",o:"119"},{f:"1",t:8.12,d:0.04,i:"e",e:"0.000000",s:"1.000000",o:"113"},{f:"1",t:8.12,d:0.04,i:"e",e:"0.000000",s:"1.000000",o:"115"},{f:"1",t:8.16,d:1.08,i:"c",e:490,s:374.58600000000001,o:"106"},{f:"1",t:8.16,d:0.06,i:"b",e:362,s:328,o:"109"},{f:"1",t:8.16,d:0.07,i:"b",e:304,s:295,o:"110"},{f:"1",t:8.22,d:0.06,i:"b",e:150,s:362,o:"109"},{f:"1",t:8.23,d:0.08,i:"b",e:293,s:304,o:"110"},{f:"1",t:8.28,d:0.1,i:"b",e:362,s:150,o:"109"},{f:"1",t:9.01,d:0.23,i:"b",e:323,s:293,o:"110"},{f:"1",t:9.08,d:0.1,i:"b",e:362,s:362,o:"109"},{f:"1",t:9.18,d:0.06,i:"b",e:332,s:362,o:"109"},{f:"1",t:11.24,p:2,d:0,i:"Actions",s:[{timelineIdentifier:"kTimelineDefaultIdentifier",type:3}],o:"kTimelineDefaultIdentifier"}],f:30}},o:"1"}];
	
	var javascripts = [];
	
	var functions = {};
	var javascriptMapping = {};
	for(var i = 0; i < javascripts.length; i++) {
		try {
			javascriptMapping[javascripts[i].identifier] = javascripts[i].name;
			eval("functions." + javascripts[i].name + " = " + javascripts[i].source);
		} catch (e) {
			hypeDoc.log(e);
			functions[javascripts[i].name] = (function () {});
		}
	}
	
	hypeDoc.setAttributeTransformerMapping(attributeTransformerMapping);
	hypeDoc.setResources(resources);
	hypeDoc.setScenes(scenes);
	hypeDoc.setJavascriptMapping(javascriptMapping);
	hypeDoc.functions = functions;
	hypeDoc.setCurrentSceneIndex(0);
	hypeDoc.setMainContentContainerID(mainContainerID);
	hypeDoc.setResourcesFolderName(resourcesFolderName);
	hypeDoc.setShowHypeBuiltWatermark(0);
	hypeDoc.setShowLoadingPage(false);
	hypeDoc.setDrawSceneBackgrounds(true);
	hypeDoc.setGraphicsAcceleration(true);
	hypeDoc.setDocumentName(documentName);

	HYPE.documents[documentName] = hypeDoc.API;
	document.getElementById(mainContainerID).setAttribute("HYPE_documentName", documentName);

	hypeDoc.documentLoad(this.body);
}());

